DeepFellow API ReferenceAdministration
List projects
Return a list of projects.
Authorization[Bearer <token>]
In: header
Query Parameters
limit?[Limit]
Default
100Range
1 <= value <= 200after?[After]
include_archived?[Include Archived]
Default
falseHeader Parameters
OpenAI-Organization?[Openai-Organization]
Organization Id from OpenAi compatible endpoint. Required to organization access or project access (with OpenAI-Project header) when logged as User or Admin User.
Response Body
curl -X GET "https://deepfellow-server-host/v1/organization/projects?limit=100&after=5eb7cf5a86d9755df3a6c593&include_archived=false" \ -H "OpenAI-Organization: string"{
"object": "list",
"data": [
{
"name": "Simplito",
"status": "active",
"models": [
"llama3.1:8b",
"qwen3:latest"
],
"custom_endpoints": [
"/v1/ocr",
"/summarize"
],
"mcp_prefixes": [
"ocr-websearch",
"brave-search"
],
"webhook_url": null,
"webhook_secret": null,
"id": "5eb7cf5a86d9755df3a6c593",
"created_at": 1789541338
}
],
"first_id": "5eb7cf5a86d9755df3a6c593",
"last_id": "5eb7cf5a86d9755df3a6c593",
"has_more": true
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}We use cookies on our website. We use them to ensure proper functioning of the site and, if you agree, for purposes such as analytics, marketing, and targeting ads.